<?
$q=mysql_query("SELECT * FROM `news2` WHERE `main_time` > '".time()."' ORDER BY `id` DESC LIMIT 1");
if (mysql_num_rows($q)==1 && !$set['web']){
$news = mysql_fetch_assoc($q);
echo "<div class='news'><div class='p_t'>";
echo "<a href='/news2/'>$news[title]</a>(".vremja($news['time']).")</div><div class='p_m'>";
if ($news['link']!=NULL)echo "<a href='".htmlentities($news['link'], ENT_QUOTES, 'UTF-8')."'>Подробности</a><br>";
echo "<a href='/news2/komm.php?id=$news[id]'>Комментарии</a> (".mysql_result(mysql_query("SELECT COUNT(*) FROM `news_komm2` WHERE `id_news` = '$news[id]'"),0).")<br></div></div>";}
?>